Loading...
Searching...
No Matches
svn_version_ext_loaded_lib_t Struct Reference

Loaded shared library information. More...

`#include <svn_version.h>`

## Data Fields

const char * | name
| Library name.
const char * | version
| Library version (optional).

## Detailed Description

Loaded shared library information.

Describes the name and, where available, version of the shared libraries loaded by the running program.

Since
  New in 1.8.

Definition at line 426 of file svn_version.h.

## Field Documentation

## name

const char* svn_version_ext_loaded_lib_t::name

Library name.

Definition at line 428 of file svn_version.h.

## version

const char* svn_version_ext_loaded_lib_t::version

Library version (optional).

Definition at line 429 of file svn_version.h.

The documentation for this struct was generated from the following file:

- svn_version.h